/*
 Theme Name:     QC
 Theme URI:      http://www.elegantthemes.com/gallery/foxy/
 Description:    QC Theme
 Author: 	 Queensland Computers
 Author URI:	 http://queenslandcomputers.com.au/
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#et-info {
	float: right;
}

#et-secondary-menu {
	float: left;
}

#top-menu {
	font-weight: normal;
}

.et_pb_slide {
	border-bottom-color:#FFFFFF;
}

#footer-widgets {
	padding: 2% 0 0 0;
}

.et_pb_gutters3 .footer-widget {
	margin: 0 0 0 0;
}

@media screen and (max-width: 900px)
{
	.notonmobile {display: none;}
}

.et-pb-arrow-prev, .et-pb-arrow-next 
{
	color: #222222;
}

.et_pb_contact_right p:before
{
	/*content: "Solve the simple puzzle: "; position: absolute; margin-left:-175px; margin-top:14px; text-align: left;*/
}

.et_pb_contact p input,
.et_pb_contact p select,
.et_pb_contact p textarea {
	width: 100%;
	padding: 16px;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #000;
	background-color: #eee;
	font-size: 14px;
}

.unselectable {
	color: #999;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #999;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #999;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #999;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #999;
}

ul.special_bullet {
	list-style: none;
}

ul.special_bullet li:before {
	color: #222;
	content: "\2714 \0020";
}

.et_pb_slider_with_text_overlay h2.et_pb_slide_title {
	padding-bottom:14px;
}

#footer-info a {
	font-weight:normal;
}

.et_fixed_nav #logo {
	max-height: 70px;
}

.et_header_style_left #logo,
.et_header_style_split #logo {
	max-width: 80%;
}

#stjames ul li{
float: left !important;
}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message{
	background: #2ea3f2 !important;
}

div.related > ul li{
	float: left !important;
}

.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n), .woocommerce-page[class*=columns-] ul.products li.product:nth-child(2n), .woocommerce[class*=columns-] ul.products li.product:nth-child(2n){
	float: left !important;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products
li.product{
    margin: 0 3.8% 2.992em 0 !important;
    padding: 0 !important;
    position: relative !important;
    width: 22.05% !important;
    clear: none !important;
}

.woocommerce ul.products li.product:last-child, .woocommerce-page ul.products
li.product:nth-child(4n+4){
	margin-right: 0 !important;
}

.woocommerce #left-area{
	width: 100%;
}

.woocommerce #sidebar{
	display: none;
}

.woocommerce .container:before{
	width: 0 !important;
}

span.amount{
	color: #000 !important;
}

#order_review_heading{
	margin-top: 30px;
}

ul.cat-tabs{
	position: relative;
	display: block;
	padding: 0 !important;
	margin: 0 !important;
	text-align: left;
	border: solid 1px #ddd;
	height: 36px;
	background-color: #e7e7e7;
}

ul.cat-tabs li{
	display: block;
	list-style: none;
	float: left;
	padding: 10px 30px;
	border-right: solid 1px #ddd;
	background: #e7e7e7;
	line-height: 1;
	border-bottom: solid 1px #ddd;
	cursor: pointer;
}

ul.cat-tabs li:last-child{
	border-right: 0;
}

ul.cat-tabs li.active{
	background: #fff;
	border-bottom: solid 1px #fff;
	border-right: solid 1px #ddd;
}

ul.cat-tabs a{
	color: #666;
}

div.cat-tab{
	display: none;
	padding: 25px;
	padding-bottom: 0;
	border: solid 1px #ddd;
	border-top: 0;
}

div.tab-active{
	display: block;
}

.tmcp-ul-wrap{
	padding: 0 !important;
}

.tmcp-field-wrap{
	padding: 5px !important;
}

.tm-extra-product-options ul.tmcp-elements li.tmcp-field-wrap{
	width: 33.333%;
}

.tmcp-field-wrap label{
	position: relative;
	min-height: 300px;
	text-align: center;
}

.tmcp-field-wrap label > span{
	position: absolute;
	bottom: 0;
	min-height: 75px;
	width: 100%;
}

#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul{
	padding: 30px 0;
}

p.woocommerce-result-count{
	float: none !important;
}

.tm-extra-product-options input.use_images:checked + label .radio_image, .tm-extra-product-options input.use_images:checked + label .checkbox_image{
	border-color: #e1e800;
	box-shadow: 0 0 10px 0 rgba(212, 177, 4, 0.88);
}

.tc-average-price{
	display: none;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products
li.product{
	min-height: 350px;
}

@media(min-width: 320px){
	.category-banner{
		position: relative;
		display: none;
		width: 100%;
		height: 75px;
		background-size: contain;
		background-repeat: no-repeat;
		margin-bottom: 50px;
	}
}

@media(min-width: 768px){
	.category-banner{
		position: relative;
		display: none;
		width: 100%;
		height: 150px;
		background-size: contain;
		background-repeat: no-repeat;
		margin-bottom: 50px;
	}
}



Div.wpcf7 {
background-color: #deeaf6;
margin-top: 85px;
Padding-left: 20px;
padding-top: 20px;
padding-bottom: 20px;
}
.wpcf7 input[type="email"],
.wpcf7 input[type="text"],
.wpcf7 input[type="select"],
.wpcf7 input[type="tel"],
.wpcf7-select
 { 
    padding: 9px !important; 
    border: solid 1px #E5E5E5 !important; 
    outline: 0 !important; 
    font: normal 13px/100% Verdana, Tahoma, sans-serif !important; 
    width: 200px !important; 
    background: #FFFFFF url('bg_form.png') left top repeat-x !important; 
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF)) !important; 
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px) !important; 
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px !important; 
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px !important; 
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px !important; 
    } 
   

   
.wpcf7 input[type="submit"],
.wpcf7 input[type="button"]
{ 
    width: auto !important;
    padding: 9px 15px !important; 
    background: #617798 !important; 
    border: 0 !important; 
    font-size: 14px !important; 
    color: #FFFFFF !important; 
    -moz-border-radius: 5px !important; 
    -webkit-border-radius: 5px !important; 
    }


